For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Collection Status

Return the overall information of the collection service

get
/v1/collection-indexer/collection/status
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

Default Response

application/json
codenumberRequired
msgstringRequired
get/v1/collection-indexer/collection/status
GET /v1/collection-indexer/collection/status HTTP/1.1
Host: open-api-fractal.unisat.io
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Default Response

{
  "code": 1,
  "msg": "text",
  "data": {
    "newestHeight": 1,
    "lastHandledHeight": 1,
    "totalCollection": 1
  }
}
Example
  • lastHandledHeight: The height that the index has processed

  • newestHeight: The latest height of the blockchain.

Last updated